function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","xaresource");
x.t("end-call","xaresource");
x.t("external","transaction");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsxaresource_setrmid");
x.t("cobol","call");
x.t("assign","rmid");
x.t("returning","tibems-status");
x.t("tibemsxaresource_setrmid","tibemsxaresource_setrmid");
x.t("tibemsxaresource_setrmid","function");
x.t("tibemsxaresource_setrmid","tibco");
x.t("tibemsxaresource_setrmid","using");
x.t("tibemsxaresource_setrmid","tibemsxaresource");
x.t("parameters","parameter");
x.t("resource","rmid");
x.t("resource","declaration");
x.t("rmid","cobol");
x.t("rmid","returning");
x.t("rmid","resource");
x.t("rmid","rmid");
x.t("rmid","tibco");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","external");
x.t("purpose","assign");
x.t("tibems_int","rmid");
x.t("tibco","software");
x.t("value","rmid");
x.t("value","xaresource");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("manager","tibemsxaresource");
x.t("xaresource","rmid");
x.t("xaresource","tibems_int");
x.t("xaresource","value");
x.t("xaresource","usage");
x.t("transaction","manager");
x.t("call","tibemsxaresource_setrmid");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("tibemsxaresource","tibemsxaresource_setrmid");
x.t("tibemsxaresource","xaresource");
}
